## ostree-chain-input-stream

ostree-chain-input-stream

## Functions

OstreeChainInputStream * | ostree_chain_input_stream_new ()

## Types and Values

struct | OstreeChainInputStream

## Description

## Functions

### ostree_chain_input_stream_new ()

    OstreeChainInputStream *
    ostree_chain_input_stream_new (GPtrArray *streams);

## Types and Values

### struct OstreeChainInputStream

    struct OstreeChainInputStream {
      GInputStream parent_instance;
    };